[Models]
[DelRegKeys]
HKR\Settings=yes
HKLM\Software\IDT=yes
HKLM\Software\IDT\Config=yes
HKLM\Software\IDT\State=yes
[APPS]
StartSTSysTray=YesInvisible
[CopyFiles.32]
sttray.exe = 0x24
stlang.dll = 0x25
stacsv.exe = 0x25
[CopyFiles.64]
sttray64.exe = 0x24
stlang64.dll = 0x25
stacsv64.exe = 0x25
[RegisterDlls.32]
STacAPI.dll
[RegisterDlls.64]
STapi64x.dll
[StartServices.32]
STacSV -r
[StartServices.64]
stacsv64 -r
[HKLM\Software\Microsoft\Windows\CurrentVersion\RunOnce]
STacAPI="RegSvr32 /s stacapi.dll"
[HKLM\Software\IDT\Config\SysTray]
HideTrayIcon      = dword: 1
Automatic         = dword: 1
[HKLM\Software\IDT\Config\Shared]
PollingPeriod     = dword: 500
RecordPriority    = dword: 1
Config_Oem        = dword: 0x2
[HKLM\Software\IDT\Config\StacSV]
HwSpkCfg          = dword: 0
MultiStream       = dword: 1
MuteGPIOIndicator = dword: 0x00000003 
[HKLM\Software\IDT\Config\UI\XML]
Nconfigs          = dword: 0x0
[HKLM\Software\IDT\State\UI]
Config            = dword: 0x0
[HKR]
CodecName = "92HD95"
[HKR\Settings]
InitVerbs                     = hex: 08,F9,17,0, 50,FA,17,0, 42,E4,17,0, 02,DC,17,0, 0D,EA,17,0, E1,82,A7,1, 25,71,A7,1, 25,72,A7,1, 00,88,A7,1
TraceFlags                    = dword: 0x89B3
DisableMicBalance             = hex: 0
AllowHpOnNonSupportingPin     = hex: 1
PmEnabledWidget               = hex: 0D
CPL_SaveExtraPower            = hex: 1
CPL_SecondsAfter              = dword: 10
AfgPowerStatePolicy           = hex: 0x2
CPL_ControlAfgPowerState      = hex: 0x0
KeepAnalogLoopbackAlwaysOn    = hex: 1
BtlPort	                      = hex: 0xD
CombojackRetrigger            = dword: 0x10003
CombojackPair                 = hex: 0x0A, 0x0B
IDT_AP = hex:D0,01,21,00,00,0E,00,EE,00,00,00,00,00,00,00,00,00,00,00,F2,00,22,00,FF,FF,EC,00,00,00,65,00,00,00,00,00,00,80,0B,00,0B,00,00,3F,00,00,00,04,00,00,00,00,7A,43,00,00,00,00,66,66,E6,3F,00,3F,00,00,00,00,00,01,00,00,16,43,00,00,80,3F,00,00,80,3F,00,3F,00,00,00,00,00,02,00,00,7A,43,00,00,C0,3F,00,00,80,3F,00,3F,00,00,00,00,00,03,00,00,AF,43,00,00,C0,3F,00,00,80,3F,00,3F,00,00,00,00,00,04,00,00,16,44,00,00,20,C0,00,00,80,3F,00,3F,00,00,00,00,00,05,00,00,7A,44,62,10,C0,C0,00,00,80,3F,00,3F,00,00,00,00,00,06,00,80,BB,44,00,00,60,C0,00,00,80,3F,00,3F,00,00,00,00,00,07,00,00,7A,45,00,00,C0,3F,00,00,C0,3F,00,3F,00,00,00,00,00,08,00,80,BB,45,00,00,20,40,00,00,80,3F,00,3F,00,00,00,00,00,09,00,00,FA,45,00,00,80,3F,00,00,C0,3F,00,3F,00,00,00,00,00,0A,00,80,3B,46,00,00,20,40,00,00,C0,3F,36,00,22,00,FF,FF,30,00,00,00,05,00,00,00,08,00,00,00,00,00,00,00,00,00,00,40,E9,B7,7F,3F,E9,B7,7F,3F,00,00,00,00,00,00,00,00,00,00,C8,42,00,6C,1B,46,00,6C,1B,46,36,00,22,00,FF,FF,30,00,00,00,06,00,00,00,0A,00,00,00,B8,1E,31,C1,C3,F5,20,41,BB,27,7F,3F,E5,F2,7F,3F,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,00,14,00,23,00,FF,FF,00,00,01,65,4C,04,05,05,7E,04,06,06,0F,27,46,00,25,00,FF,FF,02,00,00,00,00,00,02,00,53,41,46,45,44,53,50,00,05,00,E0,82,27,02,38,71,27,02,38,72,27,02,06,95,27,02,00,88,27,02,44,53,50,43,46,47,30,00,04,00,E1,82,A7,01,25,71,A7,01,25,72,A7,01,00,88,A7,01,06,00,EE,00,00,00
[HKR\Settings\GPIO]
03 = hex: 0xc5 
[HKR\Settings\pin]
[HKR\Settings\Pin\0A]
CfgCurr = dword: 0x0221101F     
[HKR\Settings\Pin\0B]
CfgDflt = dword: 0x02A1104E     
Bias = hex: FF,04,02
[HKR\Settings\Pin\0C]
CfgDflt = dword: 0x40F000F0     
[HKR\Settings\Pin\0D]
CfgDflt = dword: 0x92170110     
[HKR\Settings\Pin\0E]
CfgDflt = dword: 0xD5A30140     
Mic0Type                        = dword: 0
Mic1Type                        = dword: 0
Mic0XCoord                      = dword: 0
Mic1XCoord                      = dword: 0
Mic0YCoord                      = dword: 0xffffffab 
Mic1YCoord                      = dword: 0x00000055 
Mic0ZCoord                      = dword: 0          
Mic1ZCoord                      = dword: 0          
Mic0VerticalAngle               = dword: 0
Mic1VerticalAngle               = dword: 0
Mic0HorizontalAngle             = dword: 0x00000000
Mic1HorizontalAngle             = dword: 0x00000000
[HKR\Settings\Pin\0F]
CfgDflt = dword: 0x40F000F0     
[HKR\Settings\Pin\18]
CfgDflt = dword: 0x40F000F0     
[HKR\Settings\Connselector]
[HKR\Settings\filter\rear]
UniqueID                   = hex: 0
Associations               = hex: 1,4
DigitalVolumeControl       = hex: 1
DigitalRecordingLevel      = hex: 1
EnabledNonPcmBitsAndRates  = dword: 0x20040
ZeroPcmBitsAndRates        = dword: 0x20040
DisableNonPcmPin           = hex: 0
EnableVendorPcBeep         = hex: 1
MicBoost                   = hex: 1
MicBoostLevel              = dword: 0x00000000 
MicInRecVolume	           = dword: 0x001805D7 
Mic2Boost                  = hex: 1
Mic2BoostLevel 	           = dword: 0x00000000 
Mic2InRecVolume	           = dword: 0x001805D7 
Mic3Boost                  = hex: 1
Mic3BoostLevel             = dword: 0x000A0000 
Mic3InRecVolume	           = dword: 0x001805D7 
[HKR\Settings\filter\rear\TopoNames]
MicIn                      = "{A218C4A7-BDF8-4E59-9BEE-994835B7F393}" 
Mic2In                     = "{70497509-723F-4d77-A9D4-80AFE9F4D22D}" 
[HKR\Settings\filter\Rear\plugins\capture\SoftAmp]
idEffect = dword: 20
Load     = dword: 1
order    = dword: 501
[HKR\Settings\filter\Rear\presets\_Initial\Capture\Softamp]
MaxDbx100  = dword: 4500
MinDbx100  = dword: 0
StepDbx100 = dword: 25
[HKR\Settings\filter\Rear\plugins]
RegVersion                           	= dword: 1
[HKR\Settings\filter\rear\presets\_Initial]
LOCALIZE_TAG = "IDS_EQ__INITIAL"
[HKR\Settings\filter\rear\plugins\render\SysEq]
Load = dword: 1
IdEffect = dword: 101
IdEffectType = dword: 1
Order = dword: 1100
[HKR\Settings\filter\rear\presets\_Initial\render\SysEq]
NumBands = dword:11
RegVersion = dword: 1
Bypass = dword: 0
Prescale = dword: -400
ParallelSkip = dword: 0
[HKR\Settings\filter\rear\presets\_Initial\render\SysEq\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 63
Type = dword: 4
GroupId = dword: 0
Freq = dword: 250
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1800
[HKR\Settings\filter\rear\presets\_Initial\render\SysEq\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 63
Type = dword: 0
GroupId = dword: 0
Freq = dword: 150
GainDbx1000 = dword: 1000
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\_Initial\render\SysEq\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 63
Type = dword: 0
GroupId = dword: 0
Freq = dword: 250
GainDbx1000 = dword: 1500
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\_Initial\render\SysEq\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 63
Type = dword: 0
GroupId = dword: 0
Freq = dword: 350
GainDbx1000 = dword: 1500
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\_Initial\render\SysEq\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 63
Type = dword: 0
GroupId = dword: 0
Freq = dword: 600
GainDbx1000 = dword: -2500
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\_Initial\render\SysEq\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 63
Type = dword: 0
GroupId = dword: 0
Freq = dword: 1000
GainDbx1000 = dword: -6001
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\_Initial\render\SysEq\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 63
Type = dword: 0
GroupId = dword: 0
Freq = dword: 1500
GainDbx1000 = dword: -3500
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\_Initial\render\SysEq\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 63
Type = dword: 0
GroupId = dword: 0
Freq = dword: 4000
GainDbx1000 = dword: 1500
Bandwidthx1000 = dword: 1500
[HKR\Settings\filter\rear\presets\_Initial\render\SysEq\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 63
Type = dword: 0
GroupId = dword: 0
Freq = dword: 6000
GainDbx1000 = dword: 2500
Bandwidthx1000 = dword: 1000
[HKR\Settings\filter\rear\presets\_Initial\render\SysEq\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 63
Type = dword: 0
GroupId = dword: 0
Freq = dword: 8000
GainDbx1000 = dword: 1000
Bandwidthx1000 = dword: 1500
[HKR\Settings\filter\Rear\Presets\_Initial\render\SysEq\Band10]
idxBand = dword: 10
Flags = dword: 0
ChannelMask = dword: 63
Type = dword: 0
GroupId = dword: 0
Freq = dword: 12000
GainDbx1000 = dword: 2500
Bandwidthx1000 = dword: 1500
[HKR\Settings\filter\rear\plugins\render\Compressor]
Load = dword: 1
IdEffect = dword: 5
idEffectType = dword: 5
Order = dword: 1150
[HKR\Settings\filter\rear\presets\_Initial\render\Compressor]
bypass = dword: 0
CompRatio = dword: 200
CompAttack = dword: 9989
CompRelease = dword: 9989
CompThreshDb = dword: 0
MakeupGainDB = dword: 0
Flags = dword: 8
GateRatio = dword: 100
GateAttack = dword: 9947
GateRelease = dword: 9947
GateThreshDb = dword: 0
ParallelSkip = dword: 0
[HKR\Settings\filter\rear\plugins\render\Limiter]
Load = dword: 1
IdEffect = dword: 6
idEffectType = dword: 6
Order = dword: 9999
[HKR\Settings\filter\rear\presets\_Initial\render\Limiter]
bypass = dword: 0
CompRatio = dword: 1006
CompAttack = dword: 9967
CompRelease = dword: 9998
CompThreshDb = dword: -1107
MakeupGainDB = dword: 0
Flags = dword: 8
GateRatio = dword: 0
GateAttack = dword: 0
GateRelease = dword: 0
GateThreshDb = dword: 0
ParallelSkip = dword: 0
